Support » Plugin: YITH WooCommerce Multi-step Checkout » Next button doesn’t work after update to 1.8.2

  • Resolved dhesse90

    (@dhesse90)


    Hi, the next button at the bottom of the first page of the checkout is no longer working after updating from 1.8.1 to 1.8.2.

    Please help. Thank you

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author YITHEMES

    (@yithemes)

    Hi there,
    I just made a test and I can’t replicate the issue, please see following video.
    https://nimb.ws/egmqQK

    Thread Starter dhesse90

    (@dhesse90)

    You couldn’t replicate it because I rolled the plugin back. Thanks

    I am also having the same issue here. I’ve disabled the plugin on my site for now, but the Google Chrome console shows the following error:

    Uncaught TypeError: Cannot read property ‘fadeOut’ of undefined
    at HTMLInputElement.<anonymous> (multistep.js?ver=1.8.2:96)
    at HTMLInputElement.dispatch (jquery.js?ver=1.12.4-wp:3)
    at HTMLInputElement.r.handle (jquery.js?ver=1.12.4-wp:3)
    (anonymous) @ multistep.js?ver=1.8.2:96
    dispatch @ jquery.js?ver=1.12.4-wp:3
    r.handle @ jquery.js?ver=1.12.4-wp:3

    Hi. I have this same issue.

    Uncaught TypeError: Cannot read property ‘fadeOut’ of undefined
    at HTMLInputElement.<anonymous> (multistep.min.js?ver=1.8.2:4)
    at HTMLInputElement.dispatch (jquery.js?ver=1.12.4-wp:3)
    at HTMLInputElement.r.handle (jquery.js?ver=1.12.4-wp:3)
    (anonymous) @ multistep.min.js?ver=1.8.2:4
    dispatch @ jquery.js?ver=1.12.4-wp:3
    r.handle @ jquery.js?ver=1.12.4-wp:3

    Exactly the same problem here

    Plugin Author YITHEMES

    (@yithemes)

    Hi,

    @lucianamssouza
    @naymapl
    @tylermelville
    @dhesse90

    thanks for your patience. We released the version 1,8.3 today, please upgrade to this version to solve the issue with next button.
    Thanks for patience.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Next button doesn’t work after update to 1.8.2’ is closed to new replies.